<!-- No need to extend logged base -->
{% extends "front/base_unlogged.html" %}
{% load i18n %}

{% block content %}

  <div class="row">
    <div class="col-md-3"></div>
    <div class="col-md-6">
      <h1>{% trans "Perfil" %}</h1>

      {% if profile_form and user_form %}
      <form class="form" method="post">{% csrf_token %}
        <table>
          {{ user_form.as_table }}
          {{ profile_form.as_table }}
        </table>

        <div class="row">
          <div class="col-xs-6">
          </div>
          <div class="col-xs-6 text-right">
            <button class="btn btn-primary" type="submit" value="register">{% trans "Atualizar" %}</button>
          </div>
        </div>
      </form>
      {% endif %}

      {% if response %}
      <p class="text-warning text-large">{{ response }}</p>
      {% endif %}

      <button class="btn btn-default" {% if disable_password %} disabled="" {% endif %} onclick="location.href='{% url 'front:password_change' %}'">{% trans "Alterar Palavra-Passe" %}</button>
    </div>
    <div class="col-md-3"></div>
  </div>

{% endblock content %}